## linux-restricted-modules-oem-6.1 6.1.0-1020.20

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oem-6.1 (6.1.0-1020.20) jammy; urgency=medium

  * Master version: 6.1.0-1020.20

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 16 Aug 2023 15:25:40 +0300

linux-restricted-generate-oem-6.1 (6.1.0-1019.19) jammy; urgency=medium

  * Master version: 6.1.0-1019.19

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2023.07.10)

  * Add lrm autogenerated transitional independent of variants (LP: #1991130)
    - [Packaging] Add a new migrate autogenerate option

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Sat, 05 Aug 2023 14:54:52 +0300

linux-restricted-generate-oem-6.1 (6.1.0-1018.18) jammy; urgency=medium

  * Master version: 6.1.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 24 Jul 2023 14:20:52 +0300

linux-restricted-generate-oem-6.1 (6.1.0-1017.17) jammy; urgency=medium

  * Master version: 6.1.0-1017.17

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Wed, 12 Jul 2023 11:57:47 +0800

linux-restricted-generate-oem-6.1 (6.1.0-1014.14) jammy; urgency=medium

  * Master version: 6.1.0-1014.14

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 19 May 2023 07:56:23 +0300
