=== debian/changelog ===
linux-restricted-modules-oem-6.1 (6.1.0-1020.20) jammy; urgency=medium

  * Master version: 6.1.0-1020.20

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 16 Aug 2023 15:25:40 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1019.19) jammy; urgency=medium

  * Master version: 6.1.0-1019.19

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2023.07.10)

  * Add lrm autogenerated transitional independent of variants (LP: #1991130)
    - [Packaging] Add a new migrate autogenerate option

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Sat, 05 Aug 2023 14:54:52 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1018.18) jammy; urgency=medium

  * Master version: 6.1.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 24 Jul 2023 14:20:52 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1017.17) jammy; urgency=medium

  * Master version: 6.1.0-1017.17

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Wed, 12 Jul 2023 11:57:47 +0800

linux-restricted-modules-oem-6.1 (6.1.0-1014.14) jammy; urgency=medium

  * Master version: 6.1.0-1014.14

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 19 May 2023 07:56:23 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1013.13) jammy; urgency=medium

  * Master version: 6.1.0-1013.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 18 May 2023 18:37:37 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1012.12) jammy; urgency=medium

  * Master version: 6.1.0-1012.12

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 09 May 2023 18:54:23 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1011.11+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 25 Apr 2023 13:52:07 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1011.11+1) jammy; urgency=medium

  * Fix nvidia build with current dkms-build.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 25 Apr 2023 13:07:49 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1011.11) jammy; urgency=medium

  * Master version: 6.1.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 24 Apr 2023 14:26:46 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1010.10) jammy; urgency=medium

  * Master version: 6.1.0-1010.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 19 Apr 2023 12:43:43 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1009.9+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:27:56 +0100

linux-restricted-modules-oem-6.1 (6.1.0-1009.9+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.03.20)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 06 Apr 2023 09:04:50 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1009.9) jammy; urgency=medium

  * Master version: 6.1.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 30 Mar 2023 19:10:22 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1008.8) jammy; urgency=medium

  * Master version: 6.1.0-1008.8

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 03 Mar 2023 11:32:13 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1007.7) jammy; urgency=medium

  * Master version: 6.1.0-1007.7

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 08 Feb 2023 16:37:53 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1006.6) jammy; urgency=medium

  * Master version: 6.1.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 Jan 2023 18:59:46 +0200


