## linux-restricted-modules-oem-6.1 6.1.0-1021.21

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oem-6.1 (6.1.0-1021.21) jammy; urgency=medium

  * Master version: 6.1.0-1021.21

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 22 Aug 2023 15:00:07 +0300
