=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.1.0-1020-oem (>= 6.1.0-1020.20) [amd64],
+ linux-headers-6.1.0-1021-oem (>= 6.1.0-1021.21) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -33,7 +33,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.1.0-1020-oem (= ${binary:Version}),
+ linux-modules-nvidia-470-6.1.0-1021-oem (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the oem-22.04c flavour
  Install extra signed nvidia-470 modules compatible with the oem-22.04c flavour.
@@ -45,7 +45,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.1.0-1020-oem (= ${binary:Version}),
+ linux-modules-nvidia-525-6.1.0-1021-oem (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the oem-22.04c flavour
  Install extra signed nvidia-525 modules compatible with the oem-22.04c flavour.
@@ -57,7 +57,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-6.1.0-1020-oem (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.1.0-1021-oem (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the oem-22.04c flavour
  Install extra signed nvidia-525-open modules compatible with the oem-22.04c flavour.
@@ -69,7 +69,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.1.0-1020-oem (= ${binary:Version}),
+ linux-modules-nvidia-535-6.1.0-1021-oem (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oem-22.04c flavour
  Install extra signed nvidia-535 modules compatible with the oem-22.04c flavour.
@@ -81,7 +81,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.1.0-1020-oem (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.1.0-1021-oem (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the oem-22.04c flavour
  Install extra signed nvidia-535-open modules compatible with the oem-22.04c flavour.
@@ -170,154 +170,154 @@
 Description: Extra drivers for nvidia-530-open for the oem flavour (dummy transitional package)
  Transitional package for upgrades of -530-open to -535-open.
 
-Package: linux-objects-nvidia-470-6.1.0-1020-oem
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- binutils,
-Description: Linux kernel nvidia modules for version 6.1.0-1020 (objects)
- This package contains the Linux kernel nvidia modules for version 6.1.0-1020.
+Package: linux-objects-nvidia-470-6.1.0-1021-oem
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ binutils,
+Description: Linux kernel nvidia modules for version 6.1.0-1021 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.1.0-1021.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-oem* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-470-6.1.0-1020-oem
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-6.1.0-1020-oem | linux-image-unsigned-6.1.0-1020-oem,
- linux-signatures-nvidia-6.1.0-1020-oem (= 6.1.0-1020.20),
- linux-objects-nvidia-470-6.1.0-1020-oem (= ${binary:Version}),
+Package: linux-modules-nvidia-470-6.1.0-1021-oem
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-6.1.0-1021-oem | linux-image-unsigned-6.1.0-1021-oem,
+ linux-signatures-nvidia-6.1.0-1021-oem (= 6.1.0-1021.21),
+ linux-objects-nvidia-470-6.1.0-1021-oem (= ${binary:Version}),
  ${nvk:nvidia-470},
-Description: Linux kernel nvidia modules for version 6.1.0-1020
+Description: Linux kernel nvidia modules for version 6.1.0-1021
  This package pulls together the Linux kernel nvidia modules for
- version 6.1.0-1020 with the appropriate signatures.
+ version 6.1.0-1021 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-oem* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-525-6.1.0-1020-oem
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- binutils,
-Description: Linux kernel nvidia modules for version 6.1.0-1020 (objects)
- This package contains the Linux kernel nvidia modules for version 6.1.0-1020.
+Package: linux-objects-nvidia-525-6.1.0-1021-oem
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ binutils,
+Description: Linux kernel nvidia modules for version 6.1.0-1021 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.1.0-1021.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-525-oem* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-525-6.1.0-1020-oem
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-6.1.0-1020-oem | linux-image-unsigned-6.1.0-1020-oem,
- linux-signatures-nvidia-6.1.0-1020-oem (= 6.1.0-1020.20),
- linux-objects-nvidia-525-6.1.0-1020-oem (= ${binary:Version}),
+Package: linux-modules-nvidia-525-6.1.0-1021-oem
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-6.1.0-1021-oem | linux-image-unsigned-6.1.0-1021-oem,
+ linux-signatures-nvidia-6.1.0-1021-oem (= 6.1.0-1021.21),
+ linux-objects-nvidia-525-6.1.0-1021-oem (= ${binary:Version}),
  ${nvk:nvidia-525},
-Description: Linux kernel nvidia modules for version 6.1.0-1020
+Description: Linux kernel nvidia modules for version 6.1.0-1021
  This package pulls together the Linux kernel nvidia modules for
- version 6.1.0-1020 with the appropriate signatures.
+ version 6.1.0-1021 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-525-oem* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-525-open-6.1.0-1020-oem
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- binutils,
-Description: Linux kernel nvidia modules for version 6.1.0-1020 (objects)
- This package contains the Linux kernel nvidia modules for version 6.1.0-1020.
+Package: linux-objects-nvidia-525-open-6.1.0-1021-oem
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ binutils,
+Description: Linux kernel nvidia modules for version 6.1.0-1021 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.1.0-1021.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-525-open-oem* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-535-6.1.0-1020-oem
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- binutils,
-Description: Linux kernel nvidia modules for version 6.1.0-1020 (objects)
- This package contains the Linux kernel nvidia modules for version 6.1.0-1020.
+Package: linux-objects-nvidia-535-6.1.0-1021-oem
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ binutils,
+Description: Linux kernel nvidia modules for version 6.1.0-1021 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.1.0-1021.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-535-oem* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-535-6.1.0-1020-oem
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-6.1.0-1020-oem | linux-image-unsigned-6.1.0-1020-oem,
- linux-signatures-nvidia-6.1.0-1020-oem (= 6.1.0-1020.20),
- linux-objects-nvidia-535-6.1.0-1020-oem (= ${binary:Version}),
+Package: linux-modules-nvidia-535-6.1.0-1021-oem
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-6.1.0-1021-oem | linux-image-unsigned-6.1.0-1021-oem,
+ linux-signatures-nvidia-6.1.0-1021-oem (= 6.1.0-1021.21),
+ linux-objects-nvidia-535-6.1.0-1021-oem (= ${binary:Version}),
  ${nvk:nvidia-535},
-Description: Linux kernel nvidia modules for version 6.1.0-1020
+Description: Linux kernel nvidia modules for version 6.1.0-1021
  This package pulls together the Linux kernel nvidia modules for
- version 6.1.0-1020 with the appropriate signatures.
+ version 6.1.0-1021 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-535-oem* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-535-open-6.1.0-1020-oem
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- binutils,
-Description: Linux kernel nvidia modules for version 6.1.0-1020 (objects)
- This package contains the Linux kernel nvidia modules for version 6.1.0-1020.
- .
+Package: linux-objects-nvidia-535-open-6.1.0-1021-oem
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ binutils,
+Description: Linux kernel nvidia modules for version 6.1.0-1021 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.1.0-1021.
+ .
